Need help regarding freakyhax...

Discussion in '3DS - Flashcards & Custom Firmwares' started by Aman310, Dec 25, 2016.

  1. Aman310
    OP

    Aman310 Member

    Newcomer
    1
    Dec 10, 2016
    Hi please tell me that does freakyhax can be installed on latest 11.2.0.35 on new 3ds xl???
     
  2. Xiphiidae

    Xiphiidae

    Member
    7
    Sep 13, 2009
    Australia
    Freakyhax doesn't need to be 'installed', but yes, it does work on 11.2.0, on both New and Old 3DS.
     
  3. SirHaxALot

    SirHaxALot Yum Cookies! :3

    Member
    1
    Nov 22, 2016
    Gambia, The
    It's not really "installed" as it doesn't even modify a savegame. However, it should be usable on 11.2, even if it crashed for me the whole time, I tried, but I didn't wanted to do the troubleshooting steps, as I had other available entrypoints.

    EDIT: cubic ninja'd

    EDIT2: Anyway you don't need to create another thread, after asking in Noob Paradise...
     
    Last edited by SirHaxALot, Dec 25, 2016
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice